Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Warning

Note: SCIM 2.0 is supported by default in WSO2 Identity Server version 5.4.0. If you are using WSO2 Identity Server 5.4.0 or a later version, see SCIM 2.0 REST APIs for instructions on how to use SCIM 2.0 OOTB.

This section provides instructions on how to configure the SCIM 2.0 connector with WSO2 Identity Server for identity provisioning. 

...

Deploy SCIM 2.0 connector with IS

...

The below instructions provide a step-by-step approach to deploy SCIM 2.0 connector with WSO2 Identity Server:

...